{
    "name": "@APP_ID@",
    "description": "Podcast manager",
    "architecture": "@CLICK_ARCH@",
    "title": "@APP_NAME@",
    "hooks": {
        "Podbird": {
            "apparmor": "Podbird.apparmor",
            "desktop": "Podbird.desktop"
        }
    },
    "version": "1.0.0",
    "maintainer": "Michael Sheldon <mike@mikeasoft.com>",
    "framework": "@CLICK_FRAMEWORK@"
}
